var Device;
var Button;

IR.AddListener(IR.EVENT_START,0,function()
{
   // Получение указателя на устройство
   Device = IR.GetDevice("iRidium Server");
   IR.Log("Get Device = " + Device);
   
   // Получение указателя на кнопку   
   Button = IR.GetItem("Page 1").GetItem("Test");
   IR.Log("Get Button = " + Button);
   
   // Получение значения тега   
   value = IR.GetVariable("Drivers.iRidium Server.Tags.KNX.Dimmer");
   IR.Log("Get Variable = " + value);
   
   // Установка обработчика установки соединения 
   IR.AddListener(IR.EVENT_ONLINE, Device, function(name, value)
   {
      value = IR.GetVariable("Drivers.iRidium Server.Tags.KNX.Dimmer");
      IR.Log("Get Variable = " + value);
   });

   // Обработчик изменения тега драйвера
   IR.AddListener(IR.EVENT_TAG_CHANGE, Device, function(name, value)
   {
      IR.Log(name + " " + value);
      if(name == 'KNX.Dimmer')
      {
         Button.Value = value;
      }
   });
});

